<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
   <filename>lights/frontLightsktz70.i3d</filename>
	<rootNode node="3"/>
    <defaultLight node="3|0" lightTypes="0"/>
    <defaultLight node="3|1" lightTypes="0" intensity="2"/>
</light>
